/max/partner/unmanaged-customersAsk AIget https://api.securityscorecard.io/max/partner/unmanaged-customersGet a list of unmanaged customersQuery ParamssearchstringSearch unmanaged customers by providing a JSON string that represents an array of objects; each object should include “id” for the field to search, “type” for the matching operator (e.g., “like” or “eq”), and “value” as an array of values to compare.sortstringSort unmanaged customers by providing a JSON string representing an array of objects; each object should include "id" for the column to sort by and "desc" as a boolean indicating descending (true) or ascending (false) order.pageintegeroptionally specify which page of results to returnlimitinteger≤ 1500optionally specify how many results to return, maximum is 1500filterstringFilter unmanaged customers by providing a JSON string that represents an array of objects; each object should include “id” for the field to filter, “type” for the operator (e.g., “like” or “eq”), and “value” as an array of values to compare.HeadersversionstringAPI version headerResponses 200Successful response containing a list of unmanaged customers 400Bad Request 401Unauthorized 403Forbidden 404Not Found 429Too Many RequestsUpdated 9 months ago